body {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #231F20;
    font-size: 16px;
    line-height: 16px;
    min-height: 100vh;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.center {
    padding: 100px 40px 0;
    background-image: url('illustration.svg');
    background-size: cover;
    background-repeat: no-repeat;
    flex: 1;
    background-position: center;
    min-height: 1050px;
}

.limit-width {
	max-width: 310px;
	margin-left: auto;
	margin-right: auto;
}

h1 {
    color: #255EBA;
    font-size: 100px;
    line-height: 123px;
    margin: 0;
}

h2 {
    color: #231F20;
    font-size: 34px;
    line-height: 37px;
    margin-top: 0;
    margin-bottom: 0;
}

.link {
    color: #255EBA;
    padding: 10px;
    text-decoration: none;
    border-radius: 4px;
    background-color: #F2F2F2;
    margin-top: 5px;
    display: inline-block;
}

.link:hover {
    background-color: #E6E6E6;
}

footer {
    color: #8A8888;
    font-size: 11px;
    line-height: 12px;
    text-align: center;
    background-color: #F4F4F4;
    padding: 24px 40px 64px;
}

footer div {
    max-width: 960px;
    margin: 0 auto;
    text-align: left;
}

footer a {
    color: #8A8888;
    font-weight: 500;
    text-decoration: underline;
    white-space: nowrap;
}





